lzth.net
当前位置:首页 >> php5.2 rpm >>

php5.2 rpm

wget -q -O - http://www.atomicorp.com/installers/atomic | sh yum list |grep php 看下有没有php52

1. root 登录 2. 下载php 的rpm包. 下面地址是5.4的下载地址. 找到对应你red hat版本的. http://oss.oracle.com/projects/php/files/EL5/x86_64/ rpm -ivh php54-5.4.0-1.el5.x86_64.rpm 3. 如果在上面的安装过程有依赖关系的冲突. 需要先安装依...

详细点啊,怎么装的,出什么错误。

1、no mysql_config not found configure: error 2、你的配置 --with-mysql=/usr/local/mysql --with-mysqli=/usr/local/mysql/bin/ mysql_config 查查这个地方,似乎有个空格 --with-mysql-sock=/tmp/mysql.sock 3、确认已经安装mysql-devel rpm...

你好,很高兴为你解答 下载 Fedora 20 (Architecture Independent), RPM Package (http://dev.mysql.com/get/mysql-community-release-fc20-5.noarch.rpm)

对于服务器环境来说,没有什么影响的,你怎么装的php5.2.3,还是怎么装php5.3.1就行 唯一注意的是版本变动对你的代码和方法的使用是否有影响,通常小版本是修复BUG和微调,不会有影响的

nts版的php一般是配合fastgi使用的 所以没有php5apache2_4.dll这个文件 nts版 一般配合 iis 或者nginx使用 apache版的文件 是 5.4.19_win32_VC9_86这个版本的php 里面都有php5apache2_4.dll这 这个文件的

覆盖。。。。。。。

php中少了模块,

$connect = @mysql_connect($ip,$user,$pwd) or die('连接数据库错误!'); $select = @mysql_select_db($db,$connect) or die('选择数据库错误!');

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com